<?xml version="1.0" encoding="utf-8"?>
<component size="526,163" pivot="0.5,0.5" extention="Button">
  <controller name="cont_button" exported="true" pages="0,video,1,free" selected="0"/>
  <displayList>
    <image id="n3_rbho" name="n3" src="cg8vfr" fileName="img/5.png" xy="0,0" pivot="0.5,0.5" aspect="true">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <text id="n4_rbho" name="title" xy="139,34" size="347,73" fontSize="55" color="#ffffff" align="center" vAlign="middle" bold="true" strokeColor="#006600" strokeSize="3" shadowColor="#006600" shadowOffset="1,5" text="GET MORE">
      <gearXY controller="cont_button" pages="0,1" values="139,34|123,34"/>
      <gearText controller="cont_button" pages="1" values="Collect" default="GET MORE"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <image id="n5_a9pg" name="n5" src="cg8vfs" fileName="img/6.png" xy="62,38" pivot="0.5,0.5" aspect="true">
      <gearDisplay controller="cont_button" pages="0"/>
      <relation target="" sidePair="middle-middle"/>
    </image>
    <image id="n8_ogc9" name="img_saveingpot" src="733f4f" fileName="img/pigbank_goldshop_icon.png" pkg="o9974uc5" xy="449,-45" scale="0.7,0.7" visible="false">
      <relation target="" sidePair="right-right"/>
    </image>
  </displayList>
  <Button downEffect="scale" downEffectValue="0.8"/>
</component>